name: poi_jungle_frag_lightbugs
info:
  size:
    X: 12
    Y: 9
  area: 108
cells:
- element: Obsidian
  mass: 100
  temperature: 309.432281
  location_x: -4
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 313.613312
  location_x: -3
  location_y: -2
- element: Phosphorite
  mass: 600
  temperature: 316.888641
  location_x: -2
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 342.581268
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 330.410889
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 317.291199
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 309.777466
  location_x: 2
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 306.808594
  location_x: 3
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 308.292969
  location_x: 4
  location_y: -2
- element: CarbonDioxide
  mass: 0.165946037
  temperature: 312.118683
  location_x: -4
  location_y: -1
- element: Oxygen
  mass: 0.469630301
  temperature: 311.003448
  location_x: -3
  location_y: -1
- element: Oxygen
  mass: 0.486644357
  temperature: 318.199768
  location_x: -2
  location_y: -1
- element: Oxygen
  mass: 0.492894202
  temperature: 326.268127
  location_x: -1
  location_y: -1
- element: Oxygen
  mass: 0.477831423
  temperature: 329.452271
  location_y: -1
- element: Oxygen
  mass: 0.436553925
  temperature: 310.899139
  location_x: 1
  location_y: -1
- element: CarbonDioxide
  mass: 0.159251034
  temperature: 308.016022
  location_x: 2
  location_y: -1
- element: Oxygen
  mass: 0.371067673
  temperature: 311.09845
  location_x: 3
  location_y: -1
- element: Oxygen
  mass: 0.206801668
  temperature: 309.276215
  location_x: 4
  location_y: -1
- element: Oxygen
  mass: 0.191187114
  temperature: 317.668823
  location_x: 5
  location_y: -1
- element: Oxygen
  mass: 0.450424045
  temperature: 310.558075
  location_x: -4
- element: Oxygen
  mass: 0.456528872
  temperature: 311.747559
  location_x: -3
- element: Oxygen
  mass: 0.482293248
  temperature: 319.417267
  location_x: -2
- element: Oxygen
  mass: 0.496889919
  temperature: 321.597931
  location_x: -1
- element: Oxygen
  mass: 0.492483616
  temperature: 319.901917
- element: Oxygen
  mass: 0.467065364
  temperature: 322.807831
  location_x: 1
- element: Oxygen
  mass: 0.43198064
  temperature: 316.802521
  location_x: 2
- element: Oxygen
  mass: 0.0573189817
  temperature: 318.189575
  location_x: 3
- element: Oxygen
  mass: 0.233694181
  temperature: 311.819702
  location_x: 4
- element: Oxygen
  mass: 0.213197306
  temperature: 315.334198
  location_x: 5
- element: Obsidian
  mass: 100
  temperature: 309.85144
  location_x: -4
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 308.947418
  location_x: -3
  location_y: 1
- element: Phosphorite
  mass: 600
  temperature: 311.376373
  location_x: -2
  location_y: 1
- element: Oxygen
  mass: 0.505578339
  temperature: 316.071228
  location_x: -1
  location_y: 1
- element: Oxygen
  mass: 0.506890297
  temperature: 316.632416
  location_y: 1
- element: Oxygen
  mass: 0.492159903
  temperature: 316.160828
  location_x: 1
  location_y: 1
- element: Oxygen
  mass: 0.464780927
  temperature: 313.853088
  location_x: 2
  location_y: 1
- element: Oxygen
  mass: 0.357401073
  temperature: 310.913116
  location_x: 3
  location_y: 1
- element: Oxygen
  mass: 0.29232499
  temperature: 312.39566
  location_x: 4
  location_y: 1
- element: Oxygen
  mass: 0.243775442
  temperature: 314.125305
  location_x: 5
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 310.448792
  location_x: -3
  location_y: 2
- element: Oxygen
  mass: 1
  temperature: 310.390717
  location_x: -2
  location_y: 2
- element: Phosphorite
  mass: 600
  temperature: 310.920959
  location_x: -1
  location_y: 2
- element: Oxygen
  mass: 0.51955843
  temperature: 311.115753
  location_y: 2
- element: Oxygen
  mass: 0.513264537
  temperature: 312.821198
  location_x: 1
  location_y: 2
- element: Oxygen
  mass: 0.494774103
  temperature: 311.055786
  location_x: 2
  location_y: 2
- element: Phosphorite
  mass: 600
  temperature: 310.155304
  location_x: 3
  location_y: 2
- element: Oxygen
  mass: 0.314932168
  temperature: 310.951813
  location_x: 4
  location_y: 2
- element: Oxygen
  mass: 0.267466903
  temperature: 311.308563
  location_x: 5
  location_y: 2
- element: Obsidian
  mass: 100
  temperature: 311.956665
  location_x: -3
  location_y: 3
- element: Carbon
  mass: 600
  temperature: 309.957916
  location_x: -2
  location_y: 3
- element: Phosphorite
  mass: 600
  temperature: 310.002502
  location_x: -1
  location_y: 3
- element: Phosphorite
  mass: 600
  temperature: 310.163177
  location_y: 3
- element: Oxygen
  mass: 0.529152036
  temperature: 309.594452
  location_x: 1
  location_y: 3
- element: Carbon
  mass: 600
  temperature: 310.0047
  location_x: 2
  location_y: 3
- element: CarbonDioxide
  mass: 0.0235701799
  temperature: 309.999969
  location_x: 3
  location_y: 3
- element: Phosphorite
  mass: 600
  temperature: 310.016937
  location_x: 4
  location_y: 3
- element: Phosphorite
  mass: 600
  temperature: 310.359283
  location_x: 5
  location_y: 3
- element: Carbon
  mass: 600
  temperature: 310.228729
  location_x: -2
  location_y: 4
- element: Phosphorite
  mass: 600
  temperature: 311.964752
  location_y: 5
- element: Phosphorite
  mass: 600
  temperature: 311.239288
  location_x: 1
  location_y: 5
- element: CarbonDioxide
  mass: 0.021339355
  temperature: 313.2005
  location_x: -1
  location_y: 4
- element: CarbonDioxide
  mass: 0.0213450063
  temperature: 311.09137
  location_y: 4
- element: Phosphorite
  mass: 600
  temperature: 310.053375
  location_x: 1
  location_y: 4
- element: Carbon
  mass: 600
  temperature: 310.028961
  location_x: 2
  location_y: 4
- element: Carbon
  mass: 600
  temperature: 310.029968
  location_x: 3
  location_y: 4
- element: Phosphorite
  mass: 600
  temperature: 310.993164
  location_x: 4
  location_y: 4
- element: Phosphorite
  mass: 600
  temperature: 310.325226
  location_x: 5
  location_y: 4
- element: Phosphorite
  mass: 600
  temperature: 311.864471
  location_x: 5
  location_y: 5
- element: Phosphorite
  mass: 600
  temperature: 312.147644
  location_x: 6
  location_y: 5
- element: Obsidian
  mass: 100
  temperature: 309.463531
  location_x: -5
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 316.36499
  location_x: -3
  location_y: -3
- element: Phosphorite
  mass: 600
  temperature: 312.759583
  location_x: -2
  location_y: -3
- element: Carbon
  mass: 600
  temperature: 311.056488
  location_x: -1
  location_y: -3
- element: Sand
  mass: 5
  temperature: 315.057007
  location_x: -5
  location_y: -1
- element: Oxygen
  mass: 0.437783509
  temperature: 316.897034
  location_x: -5
- element: IronOre
  mass: 800
  temperature: 318.136597
  location_x: 6
  location_y: -1
- element: Carbon
  mass: 600
  temperature: 316.356079
  location_x: 6
- element: Carbon
  mass: 600
  temperature: 315.021057
  location_x: 6
  location_y: 1
- element: Carbon
  mass: 600
  temperature: 311.501343
  location_x: 6
  location_y: 2
- element: Carbon
  mass: 600
  temperature: 311.722229
  location_x: 6
  location_y: 3
- element: IronOre
  mass: 716.385254
  temperature: 320.201111
  location_x: 5
  location_y: -2
- element: IronOre
  mass: 736.309387
  temperature: 320.452271
  location_x: 6
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 309.463531
  location_x: -5
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 313.613312
  location_x: -3
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 309.432281
  location_x: -4
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 342.581268
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 330.410889
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 317.291199
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 309.777466
  location_x: 2
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 306.808594
  location_x: 3
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 308.292969
  location_x: 4
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 309.85144
  location_x: -4
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 310.448792
  location_x: -3
  location_y: 2
- element: Obsidian
  mass: 100
  temperature: 311.956665
  location_x: -3
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 308.947418
  location_x: -3
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 316.36499
  location_x: -3
  location_y: -3
- element: Oxygen
  mass: 0.469630301
  temperature: 311.003448
  location_x: -3
  location_y: -1
- element: Oxygen
  mass: 0.456528872
  temperature: 311.747559
  location_x: -3
- element: Obsidian
  mass: 100
  temperature: 309.463531
  location_x: -5
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 309.432281
  location_x: -4
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 313.613312
  location_x: -3
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 342.581268
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 330.410889
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 317.291199
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 309.777466
  location_x: 2
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 306.808594
  location_x: 3
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 308.292969
  location_x: 4
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 316.36499
  location_x: -3
  location_y: -3
buildings:
- id: TilePOI
  location_x: -5
  location_y: -2
  element: Obsidian
  temperature: 304.825989
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -3
  location_y: -2
  element: Obsidian
  temperature: 313.769226
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -4
  location_y: -2
  element: Obsidian
  temperature: 306.29718
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -1
  location_y: -2
  element: Obsidian
  temperature: 357.755737
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_y: -2
  element: Obsidian
  temperature: 332.048126
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 1
  location_y: -2
  element: Obsidian
  temperature: 314.94519
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 2
  location_y: -2
  element: Obsidian
  temperature: 306.538757
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 3
  location_y: -2
  element: Obsidian
  temperature: 303.182495
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 4
  location_y: -2
  element: Obsidian
  temperature: 302.809265
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -4
  location_y: 1
  element: Obsidian
  temperature: 306.740845
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -3
  location_y: 2
  element: Obsidian
  temperature: 308.149902
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -3
  location_y: 3
  element: Obsidian
  temperature: 307.776001
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -3
  location_y: 1
  element: Obsidian
  temperature: 308.11557
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -3
  location_y: -3
  element: Obsidian
  temperature: 316.892609
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: POIDoorInternal
  location_x: -3
  location_y: -1
  element: Cuprite
  temperature: 311.003448
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -5
  location_y: -2
  element: Cuprite
  temperature: 309.463531
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -4
  location_y: -2
  element: Cuprite
  temperature: 309.432281
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -3
  location_y: -2
  element: Cuprite
  temperature: 313.613312
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -1
  location_y: -2
  element: Cuprite
  temperature: 342.581268
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_y: -2
  element: Cuprite
  temperature: 330.410889
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: 1
  location_y: -2
  element: Cuprite
  temperature: 317.291199
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: 2
  location_y: -2
  element: Cuprite
  temperature: 309.777466
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: 3
  location_y: -2
  element: Cuprite
  temperature: 306.808594
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: 4
  location_y: -2
  element: Cuprite
  temperature: 308.292969
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -3
  location_y: -3
  element: Cuprite
  temperature: 316.36499
  storage: []
  rottable: {}
  amounts: []
  other_values: []
pickupables: []
elementalOres: []
otherEntities:
- id: LightBug
  location_x: 3
  location_y: 1
  element: Creature
  temperature: 300.003174
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts:
  - id: HitPoints
    value: 5
  - id: Temperature
    value: 300.001984
- id: LightBug
  location_x: 1
  location_y: 3
  element: Creature
  temperature: 300.002716
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts:
  - id: HitPoints
    value: 5
  - id: Temperature
    value: 300.001709
- id: LightBug
  location_x: 2
  element: Creature
  temperature: 300.004852
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts:
  - id: HitPoints
    value: 5
  - id: Temperature
    value: 300.003113
- id: PropDesk
  location_x: 4
  location_y: -1
  element: Unobtanium
  temperature: 300
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
- id: PropDesk
  location_y: -1
  element: Unobtanium
  temperature: 300
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
